/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "btU-4b-SlI"; */
"btU-4b-SlI.title" = "HEADER CELL";

/* Class = "NSWindow"; title = "Surge"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Surge";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hk5-b3-7fk"; */
"hk5-b3-7fk.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "vPw-QK-OjC"; */
"vPw-QK-OjC.title" = "Table View Cell";

